SNMP Functions
snmp_get_valueretrieval
SNMP Functions
PHP Manual

# snmp_get_quick_print

(PHP 4, PHP 5)

snmp_get_quick_print — Fetches the current value of the UCD library's quick_print setting

### Description

bool snmp_get_quick_print ( void )

Returns the current value stored in the UCD Library for quick_print. quick_print is off by default.

### Return Values

Returns `TRUE` if quick_print is on, `FALSE` otherwise.

### Examples

Example #1 snmp_get_quick_print() example

`<?php
$quickprint = snmp_get_quick_print();
?>`

### See Also

- snmp_set_quick_print() for a full description of what quick_print does.

SNMP Functions
snmp_get_valueretrieval
SNMP Functions
PHP Manual